### Function

# Gimp context_get_paint_method

#### Declaration [src]

    gchar*
    gimp_context_get_paint_method (
      void
    )

#### Description [src]

Retrieve the currently active paint method.

This procedure returns the name of the currently active paint method.

Available since: | 2.4

#### Return value

Returns: | `gchar*`
| The name of the active paint method. The returned value must be freed with g_free().
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.